familyname=Series 3 with FX3, silent, readback
manufacturer=Digitrax
lowVersionID=49
highVersionID=51
definitionSource=JMRI
CV=127,","Need to switch F0(f) and F0(r) outputs if headlights opposite to direction of travel","Need to switch F0(f) and F0(r) outputs if headlights opposite to direction of travel"WARNING:"
Reset delle CV ai valori di fabbricaReset delle CV salvo Tabella Velocità ai valori di fabbrica